# Introduction

<img src="/static/dataiku/images/dss-logo-about.png" width="70" style="float: right; margin-right: 30px" />

Welcome to the Advanced Data Preparation tutorial!

This project is designed to predict whether or not a credit card transaction is fraudulent.  

You can add update this Wiki as you add Flow objects.

# Data preparation [Flow zone](flow_zone:default)

 <i class="icon-dkubird" /> **DSS** objects
 
 The input datasets are all CSV files. The data is from a large credit card company.

- The input dataset [transactions_2017](dataset:transactions_2017) contains known fraudulent transactions which are identified as "0" in the authorized_flag column.

- The input dataset [transactions_2018](dataset:transactions_2018) contains an authorized_flag column with empty values. This is what we want to predict using the 2017 transactions.

- The input dataset [cardholder_info](https://cdn.downloads.dataiku.com/public/website-additional-assets/data/cardholder_info.csv.zip) (to be added) contains information useful for analytics including cardholder location and how long the card has been active.

- The input dataset [merchant_info](dataset:merchant_info) contains information useful for analytics including merchant location that, when joined with cardholder info, can be used to determine the distance between cardholder and merchant.

 # Machine learning [Flow zone](flow_zone:rmueXQO)
 
 The machine learning Flow zone is initially blank upon opening the tutorial.
 

 
<marquee direction="right">&lt;&gt;&lt;&nbsp;&hellip;</marquee>

---

<div class="alert">
 Note that you can select a Wiki article to display in your project home page.
</div>

